Name: kron4ek-wine-9.6-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.6-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.6/wine-9.6-staging-amd64.tar.xz
  file_checksum: ae93c4e604295f4dd0485c14fffa972f
  file_size: 58143048
  rename: wine-9.6-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.6-staging-amd64
  dest: kron4ek-wine-9.6-staging-amd64
